<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-regular.eot" server="E:/xampp/htdocs/" local="130552269200000000" remote="130552269200000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff" server="E:/xampp/htdocs/" local="130552269160000000" remote="130552269160000000" Dst="0" />
<file name="glyphicons-halflings-regular.ttf" server="E:/xampp/htdocs/" local="130552269140000000" remote="130552269140000000" Dst="0" />
</dwsync>